<?php
$z[0]=Array("field","望佛桥,望佛桥介绍,宜都旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","望佛桥位于五眼泉乡境内，是我市唯一一座清代木质廊桥。始建于清乾隆末年，桥长18.5米，面宽4米，桥高9米，一孔净跨12.6米。先后3次毁于山洪，1次毁于水灾，经4次重建，3次修复，保留到今，属罕见的重要历史文物。2001年11月，五眼泉乡对望佛桥再次进行修复，",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","望佛桥_宜都望佛桥旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　望佛桥位于五眼泉乡境内，是我市唯一一座清代木质廊桥。始建于清乾隆末年，桥长18.5米，面宽4米，桥高9米，一孔净跨12.6米。先后3次毁于山洪，1次毁于水灾，经4次重建，3次修复，保留到今，属罕见的重要历史文物。2001年11月，五眼泉乡对望佛桥再次进行修复，在不改变该桥原貌的情况下，使该桥更加雄伟壮观。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",542,928);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IV4XF30-3C31.gif",930,1013);
$z[7][4]['name']="litpic";

?>